declare const CUSTOM_ERRORS: readonly ["CliInputError", "ManifestValidationError", "InputValidationError", "InvalidGroupingError", "WriteFileError", "ParseCliParamsError", "CliSourceFileError", "CliTargetFileError", "InvalidAggregationMethodError", "MissingAggregationParamError", "MissingPluginMethodError", "MissingPluginPathError", "PluginInitializationError", "InvalidExhaustPluginError", "GlobalConfigError", "MissingInputDataError", "ProcessExecutionError", "RegexMismatchError", "FetchingFileError", "ReadFileError", "MissingCSVColumnError", "QueryDataNotFoundError", "InvalidDateInInputError", "InvalidPaddingError", "InvalidInputError", "ExhaustOutputArgError", "CSVParseError"];
type CustomErrors = {
    [K in (typeof CUSTOM_ERRORS)[number]]: ErrorConstructor;
};
export declare const ERRORS: CustomErrors;
export {};
